@font-face {
 	font-family: "Univers Condensed";
 	src: url("unvr57w.eot") /* EOT file for IE */
	}
@font-face {
 	font-family: "Univers Condensed";
 	src: url("unvr57w.ttf") /* TTF file for CSS3 browsers */
	}


.ddsmoothmenu{
	font-family:"Univers Condensed";
	width:742pxpx;
	height:38px;
	float:right;
	background:url(../images/menubg.jpg) top left repeat-x;
	padding:0px 0px 0px 60px ;
	margin:0px 0px 0px 0px;
	}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;

}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
padding:0px;
margin:0px;
display: inline;
float: left;
background:url(../images/menuright_border.gif) right 0px no-repeat;


}


/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
/*background of menu items (default state)*/
padding:12px 15px 12px 15px;
text-align:left;
color: #fff;
text-decoration: none;

font-size:16px;
text-transform:uppercase;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;

}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: #fff;


}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/

color: #fff;
background-image:url(../images/menubgover.gif);
background-repeat:repeat-x;
}

.ddsmoothmenu ul li a:hover{
 /*background of menu items during onmouseover (hover state)*/
color: #fff;
background-image:url(../images/menubgover.gif);
background-repeat:repeat-x;
}


	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
background:#183690;
color:#fff;
border-bottom:1px solid #3853a3;

}
.ddsmoothmenu ul li ul li a{
display: list-item;
float: none;
background:#f9e163;
color:#fff;


}
.ddsmoothmenu ul li ul li a:hover{
display: list-item;
float: none;
background:#fff;
color:#000;


}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
color:#000;

}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font: normal 12px Arial, Helvetica, sans-serif;
/*width of sub menus*/
padding:6px 10px 7px 9px;
display:block;
color:#000;
text-transform:none;
background-image:none;
background-color:#183690;

}

.ddsmoothmenu ul li ul li a:hover{
font: normal 12px Arial, Helvetica, sans-serif;
 /*width of sub menus*/
padding:6px 10px 7px 9px;
display:block;
color:#fff;
text-transform:none;
background-image:none;
background-color: #060810;

}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: none;
z-index:50;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.9;
}